io.undertow.util

## Interface MultipartParser.PartHandler

Enclosing class:
  MultipartParser

    public static interface MultipartParser.PartHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `beginPart(HeaderMap headers)`
`void` `data(ByteBuffer buffer)`
`void` `endPart()`

### Method Detail

#### beginPart

    void beginPart(HeaderMap headers)

#### data

    void data(ByteBuffer buffer)
       throws IOException

Throws:
  `IOException`

#### endPart

    void endPart()